
/****************************************************************** UNIVERS *********************************************************************/
/*
.univ4 : univers Cardif
*/

/*Background Page*/
.univ{background: #FFF;}

/*block mediaTop Home*/
.univ .mediaTopHome{background: url(skin/univers/univ1.png) no-repeat right top;}

.univ .mediaTopHome .mediaTitle{border-bottom:1px solid #66ba9a;}

.isIE .univ .blockNewsFeed  b{background-image:url(skin/blocks/corners3.png);width:4px;height:4px;position:absolute;float:none;display:block;}